/Account/ConversionPixels (GET)
GET
/Account/ConversionPixels
const url = 'https://api.chatfood.app/Account/ConversionPixels';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.chatfood.app/Account/ConversionPixels \ --header 'Authorization: Bearer <token>'Authorizations
Seção intitulada “Authorizations”Parameters
Seção intitulada “Parameters”Query Parameters
Seção intitulada “Query Parameters”accountId
string format: uuid
Responses
Seção intitulada “Responses”OK
Array<object>
object
id
string format: uuid
accountId
string format: uuid
name
string
datasetId
string
hasAccessToken
boolean
testEventCode
string
websiteEventName
string
messagingEventName
string
isActive
boolean
appliesToAllPages
boolean
categoryIds
Array<string>
createdAt
string format: date-time
updatedAt
string format: date-time
Array<object>
object
id
string format: uuid
accountId
string format: uuid
name
string
datasetId
string
hasAccessToken
boolean
testEventCode
string
websiteEventName
string
messagingEventName
string
isActive
boolean
appliesToAllPages
boolean
categoryIds
Array<string>
createdAt
string format: date-time
updatedAt
string format: date-time
Examplegenerated
[ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "datasetId": "example", "hasAccessToken": true, "testEventCode": "example", "websiteEventName": "example", "messagingEventName": "example", "isActive": true, "appliesToAllPages": true, "categoryIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ], "createdAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z" }]Array<object>
object
id
string format: uuid
accountId
string format: uuid
name
string
datasetId
string
hasAccessToken
boolean
testEventCode
string
websiteEventName
string
messagingEventName
string
isActive
boolean
appliesToAllPages
boolean
categoryIds
Array<string>
createdAt
string format: date-time
updatedAt
string format: date-time
Examplegenerated
[ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "datasetId": "example", "hasAccessToken": true, "testEventCode": "example", "websiteEventName": "example", "messagingEventName": "example", "isActive": true, "appliesToAllPages": true, "categoryIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ], "createdAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z" }]